
Lookup Editor - Task #2641

Task # 2620 (Closed): Replace HandsOnTable with jexcel

KV store context menu

04/05/2020 02:40 AM - Luke Murphey

Status: Closed Start date: 04/04/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

Associated revisions

Revision 635 - 04/11/2020 05:59 PM - luke.murphey

Removing options not applicable to KV store

Reference #2641

Revision 648 - 04/11/2020 05:59 PM - luke.murphey

Removing options not applicable to KV store

Reference #2641

History

#1 - 04/05/2020 03:05 AM - Luke Murphey

Need to:

Prevent renaming, deleting, inserting columns

see https://bossanova.uk/jexcel/v3/examples/column-types

#2 - 04/06/2020 05:15 PM - Luke Murphey

https://bossanova.uk/jexcel/v4/examples/contextmenu

#3 - 04/11/2020 05:59 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
